.slide-container {width:100%;float:left;text-align:left;/*margin-bottom:20px;*/}
#slider-5{}
.textholder span{color:#fff; float:left;}
.textholder{padding:10px}
/* Clear */
.clear{width:100%;height:0px;clear:both;font-size:0px;line-height:0px;}
.slide-container .next { position:absolute;right:-30px;cursor:pointer;border:none;width:30px;height:76px;background:url(slider_right.png) no-repeat; }
.slide-container .next:hover { background:url(slider_right_hover.png) no-repeat; }
.slide-container .prev { position:absolute;left:-30px;cursor:pointer;border:none;width:30px;height:76px;background:url(slider_left.png) no-repeat; }
.slide-container .prev:hover { background:url(slider_left_hover.png) no-repeat; }


